<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Eloa -->
<Page AbsorbsInput="false" Name="Icon" ScrollExtent="436,506" Size="436,506" Visible="false">
<Image Location="153,222" Name="Locator" ScrollExtent="15,15" Size="15,15" SourceRect="11,11,31,31" SourceResource="/images/icons/icon_map3.dds" Style="LocStyle"/>
<ImageStyle Name="LocStyle">
<ImageFrame Name="frame1" Source="/images/icons/icon_map3.dds" SourceRect="11,11,31,31"/>
<ImageFrame Name="frame2" Source="/images/icons/icon_map3.dds" SourceRect="53,53,73,73"/>
<ImageFrame Name="frame3" Source="/images/icons/icon_map3.dds" SourceRect="11,53,31,73"/>
<ImageFrame Name="frame4" Source="/images/icons/icon_map3.dds" SourceRect="137,11,157,31"/>
</ImageStyle>
</Page>
